#slideshow {
  position: relative;
  z-index:3;
  list-style: none;
  overflow: hidden;
  width: 100%;
  height:385px;
  padding: 0;
  margin: 0px 0px 1px 0px;
  }

#slideshow li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

#slideshow li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#slideshow img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  

